<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/using.help" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To use Help</Title>
		<Keyword><Level1>Help</Level1>
		</Keyword>
		<Keyword><Level1>session Help</Level1>
		</Keyword>
		<Keyword><Level1>field Help</Level1>
		</Keyword>
		<Keyword><Level1>command Help</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>You can display the following types of online Help:</ListIntro>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000004" role="glossary">Online manual</Link> topics, as explained in <Link href="/baanerp/basictasks/000020" role="manual">To display the SSA ERP application Help</Link>.</ListItem>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000005" role="glossary">To use the SSA ERP sessions</Link>, as explained in <Link href="/baanerp/basictasks/000002" role="manual">To work with SSA ERP</Link>.</ListItem>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000006" role="glossary">Glossary</Link>, as explained in <Link href="/baanerp/basictasks/000021" role="manual">To display the glossary</Link>.</ListItem>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000001" role="glossary">What's this? Help</Link>, as explained in <Link href="/baanerp/basictasks/000016" role="manual">To display What's this? Help</Link>.</ListItem>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000002" role="glossary">Session Help</Link>, as explained in <Link href="/baanerp/basictasks/000018" role="manual">To display session Help</Link>.</ListItem>
			<ListItem><Link href="/baanerp/tt/glossary/glossary#000003" role="glossary">Field Help</Link>, as explained in <Link href="/baanerp/basictasks/000019" role="manual">To display field Help</Link>.</ListItem>
		</List>
		<GeneralSection><SectionTitle>Note</SectionTitle>
			<Paragraph>If the Help topic you display contains a diagram or a table, maximize the Help window to display the topic correctly.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Please send your feedback!</SectionTitle>
			<Paragraph>If you find that Help information is missing or incorrect, please inform us so that we can improve the Help.</Paragraph>
			<ProcedureList><ListIntro>To send your feedback:</ListIntro>
				<ListItem>Click the <GUIRef href="" role="manual">Send Us Your Feedback About this Help Page</GUIRef> link at the end of a session Help topic. A new e-mail appears that is addressed to SSA Development 's Documentation department and that contains the Help topic code in the Subject line.</ListItem>
				<ListItem>Add your comments to the mail message.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Send</GUIRef>.</ListItem>
			</ProcedureList>
		</GeneralSection>
	</GeneralSection>
</ManualTopic>
